## cssed 0.4.0

=== debian/changelog ===
cssed (0.4.0-5) unstable; urgency=low

  * QA upload.
  * Add missing -lgmodule-2.0 to link line, fixing FTBFS with
    --no-copy-dt-needed-entries (thanks, Daniel T Chen).
  * Use dh-autoreconf.  Drop manual patches to generated files.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 May 2013 18:09:26 +0100

cssed (0.4.0-4) unstable; urgency=low

  * QA upload.
  * debian/patches/03_fix-linking.patch:
    - Move libraries from LDADD to LIBS to ensure correct parameters
      order when linking.
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Bump Standards-Version to 3.9.2.
  * debian/copyright:
    - Use versioned link to common-licenses.
  * debian/rules:
    - Remove unneeded entries.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 23 Dec 2011 21:58:35 +0100

cssed (0.4.0-3) unstable; urgency=low

  * QA upload
  * Set QA team as Maintainer
  * Bump Standard Versions 3.9.1
    + Move Homepage field above. Closes: #615444
  * Add .Desktop file Closes: #443281	
  * Fix debian/watch file
  * Added libtool in B-D	
  * Switch compat level 4 to 7
  * Switch to dpkg-source 3.0 (quilt) format
  * Change debhelper to 7.0.50 in B-D to use overrides
  * Update copyright file to DEP5
  * Use tiny rules
  * Fix "gcc warning: deprecated conversion from string constant to 'char*'"
    + Add patch 02_fix-warnings.diff
   
 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 12 Mar 2011 20:36:54 -0500

cssed (0.4.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix invalid const char* conversion, apply Ubuntu patch.
    (Closes: #546585)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 20 Dec 2009 11:55:15 +0100

cssed (0.4.0-2) unstable; urgency=low

  * New Maintainer (Closes: #387435)
  * Updated Standards-Version
  * Updated Copyright
  * Added debian/watch

 -- Francesco Pedrini <francesco.pedrini@gmail.com>  Thu, 14 Sep 2006 14:57:03 +0200

cssed (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Wed, 30 Nov 2005 10:23:46 -0600

cssed (0.3.0-2) unstable; urgency=low

  * New maintainer address.
  * Updated german po file (Closes: #314111).

 -- David Moreno Garza <damog@debian.org>  Tue, 23 Aug 2005 22:52:37 -0500

cssed (0.3.0-1) unstable; urgency=low

  * Initial Release (Closes: #288686).

 -- David Moreno Garza <damog@damog.net>  Wed,  5 Jan 2005 23:58:51 -0600
