=== debian/control ===
Source: cssed
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8~), pkg-config, libgtk2.0-dev, libxml2-dev, libtool, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://cssed.sf.net/

Package: cssed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical CSS editor
 Application to help create and maintain CSS style sheets for web developing.
 .
 CSSED is a small developer editor and validator, that tries to ease the
 CSS editing. It features syntax highlighting, syntax validation, MDI
 notebook based interface, quick CSS properties and values insertion,
 auto-completion and dialog-based insertion of CSS complex values.
